auxiliary_data_dir: /nird/home/jene/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20211210_172406/preproc/ts_mSO/fgco2/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20211210_172406/plots/ts_mSO/timeseries
plot_single: true
profile_diagnostic: true
recipe: select_SO-Uptake.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20211210_172406/run/ts_mSO/timeseries
script: timeseries
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20211210_172406/work/ts_mSO/timeseries
write_netcdf: true
write_plots: true
